# Latest documentation available at https://omines.github.io/datatables-bundle/#configuration
datatables:
   
   
    # Set options, as documented at https://datatables.net/reference/option/
    options:
        lengthMenu : [10, 25, 50, 100, 250, 500]
        pageLength: 50
        dom: "<'row' <'col-sm-12' tr>> <'row'<'col-sm-6'l> <'col-sm-6 text-right small'pi>>
        <'row' <'col-sm-12 text-right' f>>"
        

        
    template_parameters:
        # Example classes to integrate nicely with Bootstrap 3.x
        className: 'table table-hover table-bordered rounded small'

        # If and where to enable the DataTables Filter module
        columnFilter:     null # One of "thead"; "tfoot"; "both"; null

    # You can for example override this to "tables" to keep the translation domains separated nicely
    translation_domain: 'messages'
